/*--------------------------------------------------------------------------
|  Header
--------------------------------------------------------------------------*/
.hotline-topbar a {
    display: flex;
    align-items: center;
    align-content: center;
    color: red;
}

.hotline-topbar a i {
    font-size: 4rem;
    color: var(--color-main);
}

.hotline-topbar .text-phone {
    margin-left: 1rem;
    font-size: 2rem;
    font-weight: bold;
}

.hotline-topbar .text-phone span {
    display: block;
    font-weight: normal;
    color: var(--color-main);
}

.top-slogan {
    text-align: center;
    font-size: 2.5rem;
}

.top-slogan strong {
    color: var(--color-highlight);
}

.form-modal > .btn {
    width: 100%;
    border-radius: 30px;
    background: var(--color-main);
    border: 0;
    font-size: 1.5rem;
    font-weight: bold;
    background: linear-gradient(to bottom, #FCFD3F 0%, #cdc32f 50%, #c29d14 100%);
    color: #000;
}

/*--------------------------------------------------------------------------
|  Main
--------------------------------------------------------------------------*/
.switchboard {
    display: inline-block;
    background: var(--color-highlight);
    padding: 1.5rem 2rem;
    font-size: 2.2rem;
    color: white;
    border-radius: 10px;
    font-weight: bold;
}

.switchboard .btn-right {
    border: 2px solid;
    padding: 0.5rem 2rem;
    border-radius: 10px;
    margin-left: 1rem;
    cursor: pointer;
}

.title-section {
    position: relative;
    font-size: 3rem;
    text-transform: uppercase;
    margin-bottom: 4rem;
}

.title-section:before {
    content: "";
    width: 100px;
    height: 2px;
    position: absolute;
    bottom: -15px;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: var(--color-main);
}

.why-icon {
    display: inline-block;
    position: relative;
    top: -15px;
}

.why-icon:before {
    content: "";
    width: 55px;
    height: 55px;
    background: var(--color-highlight);
    position: absolute;
    top: -13px;
    bottom: 0;
    left: -12px;
    right: 0;
    margin: 0;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.why-icon i {
    font-size: 2.5rem;
    color: #fff;
    position: relative;
    width: 30px;
    line-height: 30px;
    display: inline-block;
}

.swiper-why--tile {
    margin-top: 2rem;
    font-size: 1.8rem;
    font-weight: bold;
    position: relative;
    padding-bottom: 1rem;
}

.swiper-why--tile:before {
    content: "";
    height: 3px;
    width: 50px;
    display: inline-block;
    background: var(--color-main);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.custome-slide--tile {
    font-size: 2.5rem;
    font-weight: bold;
}

.video-item .inner-image {
    border: 2px solid var(--color-highlight);
    border-radius: 30px 0 30px 0;
    overflow: hidden;
}

.scorll-video {
    max-height: 54rem;
    overflow-y: scroll;
    overflow-x: hidden;
}

.scorll-video::-webkit-scrollbar {
    width: 8px;
}

.scorll-video::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

.scorll-video::-webkit-scrollbar-thumb {
    background-color: darkgrey;
    outline: 1px solid slategrey;
}

.bg-50 {
    background: -moz-linear-gradient(top, var(--color-highlight) 50%, var(--light) 50%);
    background: -webkit-linear-gradient(top, var(--color-highlight) 50%, var(--light) 50%);
    background: linear-gradient(to bottom, var(--color-highlight) 50%, var(--light) 50%);
}

.art-home .article-item .article-description {
    min-height: auto;
}

.art-home .article-left .inner-content {
    position: absolute;
    bottom: 0;
    background: rgb(0 0 0 / 70%);
    width: 100%;
}

.art-home .article-left .inner-content a , .art-home .article-left .article-description {
    color: white;
}

/* .swiper-why .swiper-slide:nth-child(even) .why-icon:before {
    background: red;
} */
.form-modal .modal-header {
    background: var(--color-highlight);
}

.form-modal .modal-title {
    color: white;
}

.box-txt-white .title-section:before {
    background: white;
}

.box-txt-white .title-section, .box-txt-white .custome-slide--tile, .box-txt-white .custome-slide--description, .box-txt-white .video-title {
    color: white;
}

.btn-contact {
    position: fixed;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
}

.btn-contact img {
    height: 5rem;
    width: 5rem;
    border-radius: 50%;
}

.btn-contact li {
    list-style: none;
    margin-top: 10px;
}

.bg-tabs {
    position: relative;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    padding: 60px 0;
}

.bg-tabs:before {
    content: "";
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background-color: black;
    opacity: 0.6;
}

.home_tabs .title-section {
    font-size: 32px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 30px;
    text-transform: unset;
}

.home_tabs .slogan-title {
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}

.home_tabs .product-tab.nav .nav-item .nav-link {
    font-size: 15px;
    line-height: 27px;
    color: #fff;
    padding: 0 10px;
}

.home_tabs .product-tab.nav .nav-item .nav-link {
    font-size: 15px;
    line-height: 27px;
    color: #bebebe;
}

.home_tabs .post-date-img {
    position: absolute;
    bottom: 60px;
    right: 20px;
    background: #e0a231;
    text-align: center;
    padding: 10px 17px;
    border-radius: 100%;
    border: 5px solid white;
}

.home_tabs .post-date-img>span {
    display: block;
    font-weight: bold;
    color: white;
    font-size: 20px;
}

.home_tabs .read-more {
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    background-color: #e0a231;
    margin-top: 10px;
}

.home_tabs .tabs-inner-content {
    padding: 15px 5px;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.home_tabs .article-item .article-title a {
    color: #fff;
}

.home_tabs .article-item .article-description {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    line-height: 1.4;
    height: 6rem;
}

.home_tabs .article-item {
    margin-bottom: 0;
}
/*--------------------------------------------------------------------------
|  Footer
--------------------------------------------------------------------------*/
.title-footer {
    font-size: 1.7rem;
}

footer {
    background: var(--color-highlight);
}

/*--------------------------------------------------------------------------
|  Responsive
--------------------------------------------------------------------------*/


.is-mobile .swiper-slide {
    margin-top: 0 !important;
}

@media (max-width: 568px) {
    .is-mobile .footer-mb > .container > .row > div {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .is-mobile .title-section {
        font-size: 2rem;
    }

    .is-mobile .article-left {
        margin-bottom: 2rem !important;
    }
    
    .is-mobile .switchboard>span {
        display: block;
    }
}

.box-giai-thuong .item .img {
    border-radius: 8px;
    overflow: hidden;
    margin-bottom: 15px;
}

.box-giai-thuong .item .name {
    text-align: center;
    font-size: 16px;
    font-weight: 700;
}

.box-home-gt-02 {
    margin: 70px;
}
span.why-icon.why-icon_1::before, span.why-icon.why-icon_3::before {
    background: #f00;
}

.box-video-01-ss {
    background: #00186b;
}

form.box-search {
    background: none !important;
}

form.box-search .input-group .form-control {
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    overflow: hidden;
}

form.box-search .input-group .input-group-append .btn-submit {
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    width: 60px;
}

@media (max-width:767px){
    .form-modal > .btn span {
        display: none;
    }
    
    .form-modal > .btn {
        width: auto;
        border-radius: 5px;
    }
    
    
    .header-menu-mb>.container>.row>div:nth-child(3) {
        display: flex;
        justify-content: flex-end;
    }
    .switchboard {
        font-size: 18px;
    }
    
    .switchboard span.btn-left {
        margin-bottom: 10px;
    }
    .swiper-why--tile {
        font-size: 1.6rem;
        margin-bottom: 15px;
    }
    
    .custome-slide--tile {
        font-size: 2rem;
    }
    .album-item .album-title {
        font-size: 16px;
        margin-bottom: 0 !important;
    }
}
.modal-content button.close {
    color: #fff;
    opacity: 1;
}
.tag--item:hover {
    border-color: #c7ad20;
}
.menu-section .entry-menu.dropdown li > a.active {
    color: var(--color-highlight) !important;
}